Bug 33273 - Trident Cyber 9385
Summary: Trident Cyber 9385
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-26 17:51 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 20:42:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-26 17:51:05 UTC
Xconfigurator is unable to find the correct video card. When I use 
xf86config to install the correct one (it's on the list), I get an error 
code of /usr/... :48

Comment 1 Preston Brown 2001-03-27 17:00:34 UTC
Can we see the output of:

lspci

and

lspci -v 

Please?  I need to properly identify this card.  Also, xf86config is not 
supported.


Comment 2 Mike A. Harris 2001-11-01 11:48:50 UTC
Closing bug, no information to go on.


Note You need to log in before you can comment on or make changes to this bug.